@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
}
html, body {
	height: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #E6E6E6;
	background:url(../img/bg.png);
}
a{
	text-decoration:none;
}
.page-wrap {
	min-height: 100%;
	/* equal to footer height */
	margin-bottom: -50px;
}
.page-wrap:after {
	content: "";
	display: block;
}
.site-footer, .page-wrap:after {
	/* .push must be the same height as footer */
	height: 50px;
	text-align: center;
	font-size: 10px;
	letter-spacing: 2px;
	padding-top: 10px;
}
.content {
	margin: 0 auto;
	width: 1000px;
	height: auto;
}
/*main page*/
.introbox {
	background-color: #FFF;
	width: 1000px;
	min-height: 550px;
	height:auto;
	margin-top: 30px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.5);
	margin-bottom: 0;

}

.ft{
	text-align: center;
	font-size: 10px;
	letter-spacing: 2px;
	padding-top: 10px;
}
.lg{
	margin-top:260px;
	margin-left:400px;
	opacity:0.8;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.lg:hover{
	opacity:1;
}
.img{
	padding:10px;
	padding-bottom:0;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
}

li a {
    display: block;
    width: auto;
	border-left:#FFF solid 1px; 
	padding-right:30px;
	padding-left:30px;
	text-transform:uppercase;
	font-size:10px;
	text-decoration:none;
	color:#000;
	font-family:sans-serif;
	letter-spacing:5px;
		-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	padding-top:20px;
	font-weight:100;
}
li a:hover{
	border-left:thin #999 solid;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	color:#09F;
}
.nav{
	width:980px;
	height:auto;
	padding-left:10px;
	padding-right:10px;
}
.selected{
		border-left:1px #999 solid;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	color:#09F;
}
.prg{
	padding:10px;
	text-align:justify;
	text-justify:inter-word;
	line-height:20px;
	color:#999;
	font-family: sans-serif;
	letter-spacing:2px;
	font-size:10px;
}
.title{
	font-family:sas-serif;
	letter-spacing:5px;
	text-transform:uppercase;
	padding-bottom:20px;
	padding-top:30px;
	color:#000;
}